[general]
definition = taz_workhorse_met175
name = 0.8 mm
version = 4

[metadata]
hardware_type = nozzle
setting_version = 19
type = variant

[values]
machine_nozzle_id = 0.8 mm
machine_nozzle_size = 0.8